Lintian ReportsBETA

Imaintainer-script-supports-ancient-package-version

Tag versions

The tag is present in Lintian version 2.104.318. That is the most recent version we know about.

The maintainer script appears to detect the specified version which was prepared prior to the release of oldstable.

Please remove the code/check for this version as such upgrades (etc.) are unsupported.

This tag is experimental.

Visibility: info

Check: scripts

The following 284 source packages in the archive triggered the tag 420 times.

We found 8 overrides. The tag performed 98% of the time.